/*Start Telerik Editor*/
.telerik-editor-body {
	overflow: auto !important;
}
/*End Telerik Editor*/

/* Needed by .NET? */
.conTblRequired{
    display: none;
}

.error-message {
    color: #f00;
}

/* Set the default screen parameters */
html, body, .formcontainer {
    margin:0px;
    padding:0px;
    width:100%;
    height:100%;
}

/* Default CSS configuration for the BBC site layout */

/* HTML body properties */
body {
    background: #fff;
}

/* Default text header properties */
h1, h2, h3, h4 {
    display: inline;
    font-family: 'Bookman Old Style','Times New Roman',sans-serif;
}

/* Container wrapper for entire page content */
/* .container {
    margin:0px auto 0px auto;
    padding:0px;
    overflow-x:hidden;
    background: #fff;
} */

/* Use this to remove padding from a BootStrap row or column */
.unpadded-col, .unpadded-row {
    padding:0px;
}

/* Responsive slide show CSS */
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: block;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }

.rslides {
    margin: 0 auto;
}

.rslides_container {
    margin: 0px;
    position: relative;
    float: left;
    width: 100%;
}
.centered-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 50%;
    left: 0;
    opacity: 0.7;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../images/slide-arrows.gif") no-repeat left top;
    margin-top: -45px;
}

    .centered-btns_nav:active {
        opacity: 1.0;
    }

    .centered-btns_nav.next {
        left: auto;
        background-position: right top;
        right: 0;
    }

.transparent-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 0;
    left: 0;
    display: block;
    background: #fff; /* Fix for IE6-9 */
    opacity: 0;
    filter: alpha(opacity=1);
    width: 48%;
    text-indent: -9999px;
    overflow: hidden;
    height: 91%;
}

    .transparent-btns_nav.next {
        left: auto;
        right: 0;
    }

.large-btns_nav {
    z-index: 3;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    opacity: 0.6;
    text-indent: -9999px;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    background: #000 url("../images/slide-arrows.gif") no-repeat left 50%;
    width: 38px;
}

    .large-btns_nav:active {
        opacity: 1.0;
    }

    .large-btns_nav.next {
        left: auto;
        background-position: right 50%;
        right: 0;
    }

    .centered-btns_nav:focus,
    .transparent-btns_nav:focus,
    .large-btns_nav:focus {
        outline: none;
    }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
    display:block;
    position:absolute;
    left:46%;
    bottom:-5px;
    padding:5px;
    z-index: 9999;
    text-align: center;
    background:#fff;
    border-radius:15px;
}

    .centered-btns_tabs li,
    .transparent-btns_tabs li,
    .large-btns_tabs li {
        display: inline;
        margin: 0px 2px 0px 2px;
    }

    .centered-btns_tabs a,
    .transparent-btns_tabs a,
    .large-btns_tabs a {
        text-indent: -9999px;
        overflow: hidden;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        background: #ccc;
        background: rgba(0,0,0, .2);
        display: inline-block;
        _display: block;
        *display: block;
        -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
        -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
        box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
        width: 9px;
        height: 9px;
    }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
    background: #222;
    background: rgba(0,0,0, .8);
}
/* End of responsive slide show CSS */

.ins-lcol {
    padding-right:0px;
}

.ins-rcol {
    padding-left:0px;
}

/* Responsive image with a max width of 200 pixels */
.responsive-image-sm {
    width:100%;
    max-width:200px;
}

/* Responsive image with a max width of 320 pixels */
.responsive-image-md {
    width:100%;
    max-width:320px;
}


/* Responsive image with a max width of 512 pixels */
.responsive-image-lg {
    width:100%;
    max-width:512px;
}

.responsive-image-xl {
    width:100%;
    max-width:700px;
}

/* Responsive image with full width of parent container */
.responsive-image-full {
    width:100%;
}

/* Page header (some elements are set in BootStrap) */
.page-header {
    margin: 20px 0px 0px 0px;
    padding:0px;
    border:0px;
}

#top hr {
    margin:0px;
    width:100%;
    height:2px;
    border:none;
    background-color:#000;
}

/* Left Navigation menu displayed in the left section of the page header */
#lnav {
    margin: 10px 0px;
    width: 100%;
}

    #lnav ul {
        margin:0px;
        padding: 0px;
        list-style: none;
    }

        #lnav ul li {
            display: inline;
            padding: 5px 10px;
            border-right: 2px solid #000;
            font-weight:bold;
            font-size:0.8em;
        }

            #lnav ul li:first-child {
                padding-left: 0px;
            }

            #lnav ul li:last-child {
                border: none;
            }

            #lnav ul li a {
                text-decoration:none;
                color:#000;
            }

#paybill {
    display:inline-block;
    background:#ff0000;
    border-radius:5px;
    color:#fff !important;
    padding:7px 15px;
    font-size:0.75em;
    font-weight:bold;
}

/* Right Navigation menu displayed in the right section of the page header */
#rnav {
    margin:0px 0px;
    width: 100%;
    text-align:right;
}

    #rnav ul {
        display:inline-block;
        margin:10px 0px;
        padding: 0px;
        list-style: none;
    }

        #rnav ul li {
            display: inline;
            padding:5px 10px;
            border-right: 2px solid #000;
            font-weight: bold;
            font-size: 0.8em;
        }

            #rnav ul li:last-child {
                border: none;
                padding-right:0px;
            }
            #rnav ul li a {
                text-decoration: none;
                color: #000;
            }
            #rnav ul li.active a {
                color: #3279da;
            }
        #rnav ul li ul {
            position:absolute;
            z-index:99999;
            list-style:none;
            top: 10px;
            left: 10px;
            min-width:175px;
            display:none;
            background:#fff;
            border:1px solid #000;
        }
        #rnav ul li.dropdown:hover ul {
            display:block;
            visibility: visible;
        }
        #rnav ul li ul li {
            display:block;
            padding:5px;
            border:none;
            font-size:0.85em;
            text-align:left;
        }

#header-text {
    margin:0px;
    width:100%;
    text-align:center;
}

.header-phone {
    font-size:1.5em;
    font-weight:bold;
    text-decoration:none;
    color:#000;
}

/* Slogan text that is edited in the Admin CMS Files section under "Header Slogan */
.slogan {
    display:block;
    text-align:center;
    margin:0;
}

.slogan a {
    color:#000;
    text-decoration:none;
}

/* CMS Main Company logo specified under CMS Settings in Admin */
.mainlogo {
    float:left;
    padding:10px;
}

.footerlogo {
    padding:0px 20px 10px 20px;
}


/* Mobile navigation bar style */
.navbar-header {
    background: #171b44;
    color: #fff;
}

/* Hamburger menu icon style */
.navbar-default .navbar-toggle .icon-bar {
    color:#fff;
    background:#fff;
}

.navbar-header button:hover, .navbar-header button:focus {
    background: #171b44 !important;
}

.navbar-header button[aria-expanded="true"] {
    background-color: #3279da !important;
}

/* Mobile Navigation Menu */
#mobile-menu-text {
    display: inline-block;
    padding-top: 10px;
    width: 75%;
    text-align: right;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.5em;
}

#nav1 {
    margin: 0px;
    padding: 0px;
    background: #171b44;
    color: #fff;
}
#nav1 ul {

}
    #nav1 ul li a:hover {
        background-color: #171b44;
    }
    #nav1 ul li ul {
        background-color: #3279da;
    }
#nav1 ul li a {
    color: #fff;
}

/* Secondary navigation menu displayed under the header */
#nav2 {
    background: #f3f3f5;
    border-top: 2px solid #171b44;
    text-align:center;
}

#nav2 ul {
    list-style:none;
    margin:0px;
    padding:10px;
}

    #nav2 ul li {
        display:inline;
    }
        #nav2 ul li a {
            text-decoration: none;
            color: #171b44;
            padding:12px 10px 12px 10px;
            font-weight:bold;
        }

            #nav2 ul li a:hover {
                color: #3279da;
                background: url('../images/menu-carrot.png') bottom center no-repeat;
            }

    #nav2 ul .active a {
        color: #3279da;
        background: url('../images/menu-carrot.png') bottom center no-repeat;
    }

/* Custom page content that is populated with database pages */
.content {
}

#quote-form {
    display:block;
    margin:auto;
    width:100%;
    max-width:1024px;
    border:5px solid #efefef;
    padding:15px;
    border-radius:10px;
    font-size:0.75em;
}

.quote-header {
    background:#808080;
    color:#fff;
    padding:10px;
    text-align:center;
    font-weight:bold;
    border-radius:5px;
    font-size:1.25em;
}

.quote-subheader {
    background:#c0c0c0;
    color:#fff;
    padding:10px;
    font-weight:bold;
    margin:0px;
}

.quote-question {
    text-align: center;
    color: #fff;
    background: #c0c0c0;
    font-weight:bold;
    padding:5px;
}

.quote-image {
    display:block;
    margin:5px auto 0px auto;
    width:100%;
    max-width:300px;
}

.text-right {
    text-align:right;
}

#page-hero {
    background:url('../images/hero-bg.jpg') top left no-repeat;
    background-size:100%;
    width:100%;
    height:400px;
}

#hero-text {
    position:absolute;
    top:40px;
    right:55px;
    width:100%;
    max-width:400px;
    text-align:center;
    background-color:#fff;
    box-shadow:5px 5px 5px #000;
    z-index:99999;
}

    #hero-text h2 {
        display:block;
        margin:0px;
        padding:0px;
        width:100%;
        font-family: 'Bookman Old Style','Times New Roman',sans-serif;
        text-align: center;
        background-color:#3279da;
        color:#fff;
        font-size:2.8em;
    }

    #hero-text p {
        margin:0px;
        padding:10px;
        font-size:1.1em;
    }

#main-text {
    margin:40px 0px 0px 50px;
}

    #main-text h1 {
        font-family: 'Bookman Old Style','Times New Roman',sans-serif;
        color: #171b44;
        font-size:1.6em;
    }

#quote-box {
    display:block;
    margin:20px auto 20px auto;
    max-width:270px;
}

#quote-box img {
    margin:2px;
    width:100%;
    max-width:130px;
}

.insurance-box {
    padding: 40px 0px 0px 60px;
    background-color: #f3f3f5;
    height:310px;
}

.insurance-box h2 {
    font-family: 'Bookman Old Style','Times New Roman',sans-serif;
    color: #171b44;
    font-size:1.6em;
}

.blue-box {
    display: block;
    text-align:center;
    padding: 5px 10px 5px 10px;
    width: 100%;
    background-color: #3279da;
    font-weight: bold;
    color: #fff;
}

.blue-link-box {
    display:inline-block;
    text-decoration:none;
    margin-top: 20px;
    padding: 5px 10px 5px 10px;
    width:auto;
    background-color: #3279da;
    font-weight:bold;
    color:#fff;
}

.blue-link-box:hover {
    text-decoration:underline;
    color:#fff;
}

#testimonials {
    width:100%;
    min-height:418px;
    background:url('../images/testimonial-bg.jpg') top left no-repeat;
    background-size:cover;
    text-align:center;
    color:#fff;
}

    #testimonials .testimonial-box {
        text-align:left;
        padding-left:40px;
        border-right: 2px solid #3279da;
        height:250px;
    }

#testimonials .testimonial-box:last-child {
    border:none;
}

#testimonials h2 {
    display:block;
    margin:0px;
    padding:40px 0px 40px 0px;
    width:100%;
    text-align:center;
    font-family:'Bookman Old Style','Times New Roman',sans-serif;
    color:#fff;
    font-size:2.0em;
}

#cta {
    width:100%;
    padding:40px;
    min-height:198px;
    background:url('../images/cta-bg.jpg') top left no-repeat;
    background-size:cover;
    color:#fff;
}

    #cta h1 {
        display: block;
        margin: 0px;
        width: 100%;
        font-family: 'Bookman Old Style','Times New Roman',sans-serif;
        color: #fff;
        font-size: 2.0em;
    }

.rounded-contact-button {
    display: block;
    margin: 35px auto 35px auto;
    width:200px;
    padding: 10px;
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 20px 20px;
}

.rounded-contact-button:hover {
    text-decoration:none;
    background-color: #3279da;
    color:#fff;
}

.service-box ul {
    list-style:none;
    margin:0px;
    padding:0px;
}

#quotelinks {
    margin:0px auto 0px auto;
    width: 206px;
    padding-top: 10px;
}

#subheader #quotelinks {
    float: right;
}

#quotelinks table {
    width: 206px;
    border-collapse: collapse;
}

    #quotelinks table tr td {
        padding: 0;
        margin: 0;
    }

        #quotelinks table tr td a {
            text-decoration: none;
            display: block;
            height: 40px;
            padding: 0;
            margin: 0;
        }

#quotelinks td {
    height: 40px;
}

#quotelinks .td1 {
    background-image: url(/images/life-insurance-grey.png);
}

#quotelinks .td2 {
    background-image: url(/images/home-insurance-grey.png);
}

#quotelinks .td3 {
    background-image: url(/images/auto-insurance-grey.png);
}

#quotelinks .td4 {
    background-image: url(/images/business-insurance-grey.png);
}

#quotelinks .a1:hover {
    background-image: url(/images/life-insurance-blue.png);
}

#quotelinks .a2:hover {
    background-image: url(/images/home-insurance-blue.png);
}

#quotelinks .a3:hover {
    background-image: url(/images/auto-insurance-blue.png);
}

#quotelinks .a4:hover {
    background-image: url(/images/business-insurance-blue.png);
}

.shortform_table {
    margin:auto;
}

.email_form input[type=text] {
    width:100%;
}

.email_form textarea {
    width:100%;
}

#cfh {
    text-align:center;
    font-weight:bold;
    font-size:1.85em;
}

#automobile-insurance {
    width:100%;
    max-width: 480px;
}

    #automobile-insurance tr td {
        vertical-align: middle;
        font-weight: bold;
        padding-bottom: 40px;
    }

#auto-insurance-car {
    float: right;
    width: 220px;
    padding-right: 10px;
}

#litable {
    font-size: 10px;
    text-align:center;
}

    #litable img {
        border: 2px solid #ccc;
    }

#busdiv {
    width: 300px;
    float: left;
    margin-right: 20px;
    font-size: 15px;
}

.busdivhead {
    width: 280px;
    background-color: #192739;
    color: #fff;
    padding: 10px;
    text-align: center;
}

#liinsure a {
    text-decoration: none;
    font-weight: bold;
    line-height: 30px;
    padding-right: 50px;
    font-size: 12px;
    color: #bc6a2e;
}

    #liinsure a:hover {
        text-decoration: underline;
    }

    #liinsure a:visited {
        color: #22354f;
    }


.lican {
    font-weight: normal;
    font-family: arial;
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #ddd;
    line-height: 25px;
    text-align: center;
    background-color: #192739;
    margin-bottom: 6px;
    padding: 5px 0px;
    border-radius: 0px;
}

#liquestions {
    background-image: url('/images/liquestions.jpg');
    background-repeat: no-repeat;
    width:100%;
    max-width: 480px;
    background-position: 100% 0%;
    height: 150px;
}

    #liquestions ul li {
        font-size: 13px;
        font-weight: bold;
        line-height: 37px;
        color: #893ba3;
    }


	
.staffmember {
	margin-bottom:15px;
	padding:15px;
	line-height: 1.75em;
	background:#efefef;
	border:1px solid #000;
}

.staffmember img {
	display:block;
	margin:auto;
	border:1px solid #000;
}

.g-recaptcha {
    display:block;
    width:302px;
    margin:0px auto;
}

#page-not-found {
    background: #fff;
    padding: 40px;
    color: #3c4650;
    text-align: center;
}

    #page-not-found h1 {
        font-weight: bold;
    }

    #page-not-found a {
        text-decoration: none;
    }

.shortform_table {
    width:100%;
    max-width:300px;
}

.shortform_table .send-button {
    width:100%;
}

/* Quote Row */
.quote-row {
    padding:20px 0px;
}

.quote-col {
    padding:10px;
    text-align:center;
}

.quote-col h2 {
    display:block;
    text-align:center;
    margin-top:5px;
    margin-bottom:15px;
    font-weight:normal;
}

.quote-button-col {
    padding:0px 15px 0px 0px;
}

.quote-button-col .quote-button {
    display:block;
    padding:10px 0px;
    margin-bottom:15px;
    width:100%;
    background-color:#3366cc;
    color:#fff;
    font-size:1.25em;
    font-weight:bold;
}

.quote-button-col .quote-button:hover {
    background-color:#6699ff;
    text-decoration:none;
}

/* Footer addresses */
.location {
    margin:0px;
    padding:25px 0px;
}
.location p {
    font-size:0.9em;
}
.location a {
    text-decoration: none;
    color: #000;
}

    .location a:hover {
        text-decoration: underline;
    }

/* Page Footer */
.footer-top {
    padding-top: 40px;
    border-top: 2px solid #171b44;
}

.footer {
    padding: 15px 0px 15px 0px;
    background: #fff;
    color: #000;
    border-top: 2px solid #171b44;
}

.footer a {
    text-decoration:none;
    color:#000;
}

.footer a:hover {
    text-decoration:underline;
}

.copyright {
    text-align:center;
}

/* Footer menu styles */
.fnav ul {
    list-style:none;
    margin:0px;
    padding:24px 0px;
}
.fnav ul li {
    text-align:left;
}
    .fnav ul li a {
        text-decoration:none;
        font-size:0.9em;
        font-weight:bold;
        color:#000;
    }

    .fnav ul li a:hover {
        text-decoration:underline;
    }

    .fnav ul li.active a {
        color: #3279da;
    }

/* Mobile specific  CSS */

/* Extra large desktops (mostly not needed) */
@media screen and (min-width: 1200px) {

}

/* Medium desktop devices */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #lnav ul li {
        font-size:0.7em;
        padding:5px;
    }

    #rnav ul li {
        font-size:0.7em;
        padding:5px;
    }

    #nav2 ul li {
        font-size: 0.7em;
    }

    #nav2 ul li a {
        padding: 12px 10px 12px 10px;
    }

    #page-hero {
        height:475px;
    }

    #main-text {
        margin:20px;
    }

    .insurance-box {
        padding:20px;
        height:263px;
    }

    .location p {
        font-size:0.75em;
    }

    .fnav ul li a {
        font-size:0.75em;
    }
}

/* Small devices / tablets */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #lnav ul li {
        font-size: 0.5em;
        padding:2px;
    }

    #rnav ul li {
        font-size: 0.5em;
        padding:2px;
    }

    #rnav ul li ul {
        top:10px;
    }

    #rnav ul li ul li {
        font-size:0.8em;
    }

    #nav2 ul li {
        font-size: 0.6em;
    }

    #nav2 ul li a {        
        padding: 12px 5px 12px 5px;
    }

    #page-hero {
        height: 400px;
    }

    #main-text {
        margin: 10px;
    }

    .insurance-box {
        padding: 10px;
        height: 203px;
    }

    #cta {
        padding:40px 5px;
    }

    .location p {
        font-size: 0.65em;
    }

    .fnav ul li a {
        font-size: 0.65em;
    }
}

/* Extra small devices / Phones */
@media screen and (max-width: 767px) {

    .centered-btns_tabs,
    .transparent-btns_tabs,
    .large-btns_tabs {
        display:none;
    }
        
    #top {
        text-align:center;
    }

    .mainlogo {
        float:none;
    }
    
    #header-text {
        margin:0px;
    }

    .slogan {
        float:none;
    }

    #page-hero {
        height:175px;
    }

    #hero-text {
        top:5px;
        left:5px;
    }

    #hero-text h2 {
        font-size:2em;
    }

    #main-text {
        margin:10px;
    }

    .insurance-box {
        padding:10px;
    }

    .ins-lcol {
        padding-right:15px;
    }

    .ins-rcol {
        padding-left:15px;
    }

    .quote-button-col { padding:0px; }

    #testimonials .testimonial-box {     
        margin:0px;
        padding:40px;
        border:none;
    }

    #cta {
        padding:10px;
    }

    .location {
        text-align:center;
        padding:0px;
    }

    .fnav ul {
        padding:0px;
    }

    .fnav ul li {
        text-align:center;
    }

    .fnav-bottom {
        padding-bottom:10px;
    }

    .footer {
        text-align:center;
    }
}